body {
 background:#8cc;
 background: url(imgs/teal_stationery_background.jpg);
 color:#000;
}

A:link{
 color: #000099;
}
A:visited{
 color: #aa2727;
}
A:hover, 
A:active{
 border-bottom-width: 1px;
}

#banner {
 color:#8cc;
 border-top-color: #ddfdfd;
 border-left-color: #ddfdfd;
 border-bottom-color: #000;
 border-right-color: #000;
 background:#066;
}

#banner a:link {
  color: #ddfdfd;
}
#banner a:visited{
  color: #ddfdfd;
}

#links {
 background:#088;
}

.blog {
  background: #088;
}

.blogbody {
 background:#ddfdfd;
}

.comments-body{
 background: #ddfdfd;
}

.comments-head{
 background: #8cc;
}

.description{
 color:#ddfdfd;
}

.divider{
 background:#088;
}

.postbar{
  color: #000;
  background:#8cc; 
}

.posted{ 
  color: #000;
}

.side {
  background:#ddfdfd;
}

.sidetitle {
  background:#8cc;
}
